
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "doorkeeper_hub/version"

Gem::Specification.new do |spec|
  spec.name          = "doorkeeper_hub"
  spec.version       = DoorkeeperHub::VERSION
  spec.authors       = ["Jimmy Fan"]
  spec.email         = ["info@devhub.co"]

  spec.summary       = %q{SSO Gem from DevHub.}
  spec.description   = %q{Integration Gem for SSO from DevHub.}
  spec.homepage      = "https://devhub.co"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_dependency "warden", "~> 1.2"
  spec.add_dependency "omniauth-saml", "~> 1.10"
end
